GH-ORG-LIST(1)

NAME

gh-org-list - List organizations for the authenticated user.

SYNOPSIS

gh org list [flags]

OPTIONS

-L, --limit <int>
    Maximum number of organizations to list

EXAMPLE
    # List the first 30 organizations
    $ gh org list
    # List more organizations
    $ gh org list --limit 100

SEE ALSO

gh-org(1)